[QRCODEGENERATOR_SPANISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Mayús"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Archivo"
FrmMain.MenOpen="Abierto"
FrmMain.MenSave="Excepto"
FrmMain.MenSaveAs="Excepto como..."
FrmMain.MenGenerate="Generar"
FrmMain.MenExit="Salida"

FrmMain.MenEdit="Corrija"
FrmMain.MenCut="Corte"
FrmMain.MenCopy="Copia"
FrmMain.MenPaste="Goma"
FrmMain.MenSelectAll="Seleccione todos"

FrmMain.MenImage="Imagen"
FrmMain.MenImageCopy="Copia"
FrmMain.MenImageSaveToFile="Guardar en archivo"

FrmMain.MenUsage="Ayuda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencia"
FrmMain.MenReadMe="Cambios"

FrmMain.LblText="Entrada de texto:"
FrmMain.LblPixelWidth="Ancho de píxel:"
FrmMain.LblForegroundColor="Color de primer plano:"
FrmMain.LblBackgroundColor="Color de fondo:"
FrmMain.LblErrorCorrectionLevel="Corrección de errores:"
FrmMain.LblEncodingMode="Modo de codificación:"
FrmMain.ChkCaseSensitive="Csalida de la imagenaso sensible"
FrmMain.LblImageOutput="Salida de la imagen:"

FrmMain.m_aTextFilter="Los archivos de texto(*.TXT)|*.txt|Todos los archivos(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP(*.BMP)|*.bmp|JPEG(*.jpg)|*.jpg|GIF(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"
